Unable to login in Themler

Hello, i am unable to login in on of my Themler template. A blank popup appear and disappear. No login possibility. Thanks to help.
13 Replies
0 Votes

Latest By Ivan_Krypt

Activity
2 weeks ago

Started 27 May 2018 by frederic11

Не открывается редактор тем Themler

Добрый день, не могу открыть редактор тем Themler на joomla 3.9 Возникает ошибка 500. Но, на joomla 3.8 открыть редактор тем Themler можно. Что не так, подскажите?
2 Replies
0 Votes

Latest By Виктор

Activity
3 weeks ago

Started 3 weeks ago by Виктор

joomla! 3.9

Hello with the update of Joomla 3.9 I can not edit the templates online, I already uploaded the toolbar.php file, but it did not work
1 Reply
1 Votes

Latest By Support Team

Activity
3 weeks ago

Started 3 weeks ago by impresioneseltintero

Themler not work after update to Joomla 3.9

Hi! Very critical! Themler not work after update to Joomla 3.9 I see white pop up screen after after update! Any solution? Thank you!
21 Replies
9 Votes

Latest By Support Team

Activity
3 weeks ago

Started 3 weeks ago by pdg.design

Update to Joomla 3.9 (include_path='.:/usr/lib/php7.1')

Hello, I have updated to 3.9. The Themler Onlie version can not be opened afterwards. Error: Fatal error: require_once (): Failed opening required...
6 Replies
1 Votes

Latest By Support Team

Activity
3 weeks ago

Started 3 weeks ago by kunze

Joomla 3.9

After Update to Joomla 3.9 on ALL(!) Websites if i try to start the Theme Editor. Fatal error: require_once(): Failed opening required '/administrator/includes/toolbar.php'...
3 Replies
1 Votes

Latest By Support Team

Activity
3 weeks ago

Started 3 weeks ago by heikom

joomla 3.9

Hello, I would like to know if an update of themler will edit themler since joomla, because since the last version of joomla it is no longer possible to enter and edit themler, there is a blank page.
2 Replies
1 Votes

Latest By Support Team

Activity
3 weeks ago

Started 3 weeks ago by Eric-P

Themler will not work with latest Joomla 3.9.0 update

The latest Joomla update to 3.9.0 is not allowing Themler to access the server. So Themler is NOT usable in any site that has Joomla updated to the latest version. Once Joomla is updated there is NO...
14 Replies
7 Votes

Latest By Support Team

Activity
3 weeks ago

Started 3 weeks ago by tmgarrison